* {margin: 0; padding: 0;}

body {
	font: 75%/140% Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	background-color: #7487D3;
	background-image: url(../images/bg_barRed.jpg);
	background-repeat: repeat-x;
	background-position: left 31px;
}

a {text-decoration: none;}
a:hover{text-decoration: underline;}

.clear {clear: both;}

#skipnav {
	text-indent: -9999em;
	width: 0;
	height: 0;
	position: absolute;
	top: -10px;
	left: -10px;
	background-position: top;
}
#ugovHead {
	height: 31px;
	width: 100%;
	overflow: hidden;
	color: white;
	background-position: top;
}

#container {
	width: 945px;
	position: relative;
	text-align: left;
	z-index: 2;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/vertical_bar2.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
#header {
	width: 945px;
	height: 90px;
	position: relative;
	z-index: 600;
	background-image: url(../images/bg_barRed.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#header h1 {
	width: 190px;
	height: 90px;
	text-indent: -9999em;
	position: absolute;
	background-color: transparent;
	background-image: url(../images/history_yellowlogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	top: 20px;
}
#header h1 a {
	display: block;
	width: 190px;
	height: 90px;
}

#header ul#homeinfo {
	list-style: none;
	position: absolute;
	top: 20px;
	right: 235px;
	margin: 0;
	line-height: 22px;
}
#header ul#homeinfo li {display: inline;}
#header ul#homeinfo li a {
	color: #9b9575;
	border-right: 1px solid #9b9575;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 0px;
}

#header form {position: absolute; top: 20px; right: 0;}
#header form input.searchbox {width: 150px; padding: 0 3px; color: #9b9575; border: 1px solid #9b9575; height: 20px;}
#header form input.searchbttn {background: #9b9575 url(../images/go_bg.gif) left bottom repeat-x; color: white; width: 34px; height: 22px; border: none; font-weight: bold; font-size: .9em; margin-left: 4px;}

/* ------------------ Main Navigation -------------------------- */
#navigation {
	position: absolute;
	top: 60px;
	right: 0;
	left:230px;
	width: 700px;
	height: 40px;
	z-index: 800;
	font-size: 1em;
	overflow:visible;
}
#navigation ul {
	list-style: none;
	line-height: 40px;
	position: relative;
	overflow:visible;
	text-decoration: none;
}
#navigation li {
	float: left;
	position: relative;
	line-height: 40px;
	width: auto;
	overflow:visible;
	padding-right: 15px;
}
#navigation a {
	float: left;
	display: block;
	width: auto;
	padding: 0 7px;
	color: #000000;
	text-decoration: none;
	line-height: 40px;
	border-right: 1px solid #ede7cf;
	overflow:visible;
}

/* ------------------- Navigation Drop Down Menus ------------------------- */
#navigation li ul {
	z-index: 900;
	width: 20em;
	font-size: 12px;
	position: absolute;
	left: -9999em;
	top: 48px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #CCCCCC;
	background-image: url(../images/dropdown_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#navigation li:hover ul {
	left: 0;
	width: 20em;
	z-index: 998;
}
#navigation li:hover ul, #navigation li.sfhover ul {position: absolute; left: 0; width: 13em; z-index: 999;}
#navigation ul li ul li {float: none; width: 13em; text-align: left; margin: 0; padding: 0; background: transparent; line-height: 1.1em;}
#navigation ul li ul li a {width: 11.8em; margin: 0; padding: 5px 0 5px .6em; border-right: none; border-bottom: 1px solid #b1472d; border-left: .6em solid #b1472d; float: none; background: #ede7cf; line-height: 1.1em; color: #7c1509;}
#navigation ul li ul li a:hover {color: white; background: #b1472d;}



/* ------------------- Main Content Area for Secondary Pages ------------------------- */
#MainContent {
	float: right;
	width: 680px;
	padding-right: 40px;
	text-align: left;
	vertical-align: text-top;
	margin-top: 60px;
}
#MainContent h1, h2, h3, h4 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	font-family: Hrawolam;
	font-size: 2.5em;
	font-weight: normal;
	color: #000000;
}
#MainContent p {margin: 0 0 1em 0; }
#MainContent blockquote {margin: 0 25px 1em 25px; border-left: 4px double #00677a; padding-left: 1em;}
#MainContent ul {margin: 0 0 1em 2em; }
#MainContent li {list-style-image: url(../images/li_bullet.gif);}
#MainContent h1 {
	font-family: Hrawolam;
	font-weight: normal;
	margin-top: 0.05em;
	color: #000000;
	padding-bottom: 12px;
	line-height: 125%;
	font-size: 2.6em;
	text-decoration: none;
	text-align: center;
}
#MainContent h2 {font-family: Georgia, serif; color: #00677a; padding-top: 14px; line-height: 125%;font-weight: normal; font-size: 1.8em;}
#MainContent h3 {color: #00677a; padding-top: 12px; font-size: 1.3em; font-weight: normal; font-family: Georgia, serif;}
#MainContent a {color: #00677a; text-decoration: underline;}
#MainContent a:visited {color:#8f9a69;}
 #MainContent a:hover{color: #00677a; text-decoration: underline; background: white; }
#MainContent img {
	padding: 6px 11px 11px 6px;
	background-color: white;
}
#MainContent .right {float: right; margin: 0 0 1em 1em;}
#MainContent .left {
	float: left;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0;
}
#MainContent img.noshadow {background-image: none; border: none;}

/* ------------------- Breadcrumb Styles ------------------------- */
#MainContent ul#breadcrumbs {list-style: none; font-size: .9em; background: #fff; margin: 10px 0; line-height: 20px; }
#MainContent ul#breadcrumbs li {display: inline; margin: 0;}
#MainContent ul#breadcrumbs li a {padding-right: 12px; background: transparent url(../images/breadcrumb_arrow.gif) right center no-repeat; color: #5d4c2e;}
#MainContent ul#breadcrumbs li a {padding-right: 12px; color: #5d4c2e;}
#MainContent ul#breadcrumbs li a:visited {border: none;}
#MainContent ul#breadcrumbs li a:hover {border: none; text-decoration: underline;}

/* ------------------- Left Nav / Sub Content for Secondary Pages ------------------------- */
#SubContent {
	float: left; 
	width: 225px; 
	padding: 0 0 0 40px;
}
#SubContent p, #SubContent h2, #SubContent h3, #SubContent h4 {
	margin: 1em 25px;
}
#SubContent ul {
	list-style: none; 
	width: 225px; 
}
#SubContent ul li {
	width: 225px;
	color: #5d4c2e;
	font-style: normal;
}
#SubContent ul li a {
	color: #5d4c2e;
	padding: 8px 25px;
	display: block;
	width: 175px;
	border-top: 1px solid #cdc68e;
	font-weight: normal;
}
#SubContent ul li a:hover {
	text-decoration: underline;
	background: #ede7cf;
	color: #5d4c2e;
}
#SubContent ul li a:visited {
	color: #5D4C2E;
	padding: 8px 25px;
	display: block;
	width: 175px;
	/*border-bottom: 1px solid #cdc68e;*/
	font-weight: normal;
}
#SubContent ul li a:active {
	color: #5d4c2e;
	padding: 8px 25px;
	display: block;
	width: 175px;
	/*border-bottom: 1px solid #cdc68e;*/
	font-weight: normal;
}	
#SubContent ul li ul {
	display: none; 
	font-size: .9em; 
	border: none; 
	/*border-bottom: 1px solid #cdc68e;*/
	background: #ede7cf url(../images/subnav_tert_bg.gif) left bottom repeat-x; 
	padding-bottom: 6px;
}
#SubContent li.on ul {
	display: block;
}
#SubContent li.on {
	background: #ede7cf;
}
#SubContent ul li ul li a {
	color: #5d4c2e;
	padding: 5px; 
	width: 160px; 
	border: none;
	margin-left: 40px;
}
#SubContent ul li ul li a:hover {
	text-decoration: underline; 
	background: none;
	color: #5d4c2e;
	margin-left: 40px;
}
#SubContent ul li ul li a:active {
	color: #B39866;
	padding: 5px;
	display: block;
	width: 160px;
	/*border-bottom: 1px solid #cdc68e;*/
	font-weight: normal;
	margin-left: 40px;
}	
#SubContent ul li ul li a:visited {
	color:	 #B39866;
	padding: 5px;
	display: block;
	width: 160px;
	/*border-bottom: 1px solid #cdc68e;*/
	font-weight: normal;
	margin-left: 40px;
}
/* --------------------- Tertiary Navigation ----------------------- */
#tertiary_nav {float: right; width: 170px; background: #ded9af url(../images/tertiary_nav_bg.gif) left bottom no-repeat; margin: 0; padding: 0 0 54px 0; border-bottom: 2em solid white; border-left: 20px solid #fff;}
#tertiary_nav h3 {background: #b1472d; color: white; text-decoration: none; margin: 0; padding: 5px 10px; font-size: 1em;}
#tertiary_nav ul {margin: 0; padding: 0; list-style-type: none; }
#tertiary_nav li {margin: 0; padding: 0; line-height: 0; list-style-image: none;}
#tertiary_nav a {display: block; border-bottom: 1px solid #cdc68e; text-decoration: none; padding: 5px 10px; font-weight: normal; font-size: .9em; line-height: 0; color: #300; line-height: 1.1em; margin: 0; width: 150px;}
#tertiary_nav ul li a:hover {border-bottom: 1px solid #cdc68e; text-decoration: none;}


/* ------------------- Footer / Site Info ------------------------- */
#footer {
	clear: both;
	position: relative;
	height: 90px;
	background-color: white;
	bottom: 0px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #CC0000;
	top: 5px;
}
#footer a {
	color: #9b9575;
	left: 220px;
}
#footer h3 {
	width: 190px;
	height: 90px;
	text-indent: -9999em;
	position: absolute;
	background-color: transparent;
	background-image: url(../images/dha_Wlogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 5;
}
#footer h3 a {display: block; width: 165px; height: 65px;}
#footer p {
	position: absolute;
	top: 14px;
	right: 0;
	width: 675px;
	text-align: center;
	left: 225px;
}
#footer table {
	position: absolute;
	right: 0;
	top: 40px;
	width: 675px;
	color: #9b9575;
	left: 225px;
}


/* ------------------- Style for Photo Captions ------------------------- */
p.caption {
font-size:10px;
text-align: center;
font-style: italic;
}

/* ---------------- Calendar Styles ------------------------------------------------ */
#calendarTop { position: absolute; top: 80px; height: 300px; text-align: right; width: 700px; background: transparent; z-index: 800; font-size: 1em;}
